postgres-options 0.2.0.0

4 Reverse deps Accepted versions
postgresql-libpq-notify -any
postgresql-simple-opts >=0.2.0.0
tmp-postgres >=0.2.0.0
trek-app >=0.2.0.0